
body { background: #214d9b url(images/body-bg5x960.jpg) left top repeat-x; font-family: Arial, sans-serif; font-size: 14px; }
#home-header { background: #0e73b6; }

.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

#topnav { position: relative; background: #a0aaba; padding: 0 15px; font-size: 16px; }
#topnav .wrap { -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5); -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5); box-shadow: 0px 0px 5px rgba(0,0,0,0.5); }
#topnav ul { background: white; list-style: none; margin: 0; padding: 0 10px; overflow: hidden; }
#topnav li { padding: 0 15px; margin: 0 5px; float: left; }
#topnav li { border-bottom: 5px solid white; }
#topnav a { color: black; text-decoration: none; line-height: 30px; }
#topnav li:hover { border-bottom-color: #ffcc00;; }
.home #topnav .home, .about-us #topnav .about-us, .contact #topnav .contact { border-bottom-color: #ffcc00;; }
.margin-wrap { margin: 0 auto; width: 960px; border-left: 1px solid white; border-right: 1px solid white; }

#phone-details { position: absolute; top: 5px; left: 580px; margin: 0; padding: 0 0 0 40px; background: url(images/phone27x26.gif) left top no-repeat; font-size: 20px; line-height: 26px; }

#top-banner { padding: 0 15px; background: #62a4cf; }
#top-banner img, #main img { display: block; }


#main .margin-wrap { overflow: hidden; background: #24509d url(images/main-bg5x960.jpg) left top repeat-x; }

#col-main { float: left; margin-left: 15px; width: 605px; background: white; }
#col-main.full { width: 930px; }
#col-main h1 { font-size: 16px; background: black; color: white; padding: 15px; text-align: left; margin: 0; }

.imgleft { overflow: hidden; border-top: 1px solid #646464; }
.imgleft.first { border-top: none; }
.imgleft img { float: left; clear: left; margin: 0 15px 5px 5px; }
.imgleft h2 { font-size: 18px; margin: 17px 0; padding: 0 0 17px 15px; font-weight: bold; border-bottom: 1px solid #ffcc00; }
.imgleft p { margin-right: 15px; margin-left: 15px; }

.big { font-size: 18px; }
.email { background: url(/images/email31x28.gif) 0px 0px no-repeat; padding-left: 40px; line-height: 28px; }
.phone { background: url(/images/phone31x28.gif) 0px 0px no-repeat; padding-left: 40px; line-height: 28px; }

#sidebar { float: left; width: 305px; background: white; padding-left: 20px; padding-bottom: 100em; margin-bottom: -100em; }
#sidebar.inside { background: #646464; }
#sidebar h2 { margin: 0; padding: 15px 0; font-size: 18px; color: #4e4e4e; }
#sidebar.inside h2 { color: white; font-weight: normal; }

#sidebar.inside p { color: white; font-size: 14px; font-style: italic; margin-right: 30px; }
#sidebar.inside a { color: white; }

ul.points { margin: 0 0 20px 0; padding: 0; list-style: none; }
ul.points li { background: url(/images/black-arrow-on-yellow14x14.gif) 0px 7px no-repeat; padding: 5px 0px 5px 30px; }
ul.points small { display: block; font-size: 12px; }

#what-footer { background: #ffcc00; position: relative; border-top: 1px solid #172e55; }
#what-footer ul { list-style: none; margin: 0; padding: 25px 105px 25px 35px; overflow: hidden; }
#what-footer li { background: url(/images/black-arrow-on-yellow7x10.gif) left center no-repeat; padding-left: 15px; padding-right: 20px; float: left; }
#aa-logo { position: absolute; right: 30px; top: -10px; }

#websmart { padding: 10px 25px; text-align: right; }
#websmart a { color: white; text-decoration: none; }

label { display: block; font-size: 16px; line-height: 25px; }
input { padding: 3px 0; }
input[type="submit"] { background: #ffcc00; border: none; text-transform: uppercase; padding: 10px 15px; font-size: 16px; font-weight: bold; }
.info-msg { background: #ffcc00; padding: 10px; }
.error-msg { background: #cc0000; padding: 10px; }
